==========================
tape.cfg
==========================

.. include:: ../../epilog.rst

-------------------------------------------------------------
Tape Drive and Changer Configuration
-------------------------------------------------------------

:Author: |AUTHOR|
:Version: Version |VERSION|
:Manual section: 5

Description
===========

The file /etc/proxmox-backup/tape.cfg is a configuration file for Proxmox
Backup Server. It contains the tape drive and changer configuration.

File Format
===========

.. include:: format.rst


Options
=======

.. include:: config.rst


.. include:: ../../pbs-copyright.rst
